axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Chamikara Jayalath" <chamikar...@gmail.com>
Subject [Axis2] What should be the version of the 'trunk'
Date Tue, 21 Nov 2006 04:55:25 GMT
Hi All,

I'm finding it a little difficult to maintain dependencies for the Sandesha2
project at the moment. I was assuming that 'trunks' for all the projects
will be maintained with the version 'SNAPSHOT' all the time (not as
version-SNAPSHOT) and branches etc will be maintained with version number
attached (e.g. 1.1.1-SNAPSHOT for Axis2 1.1 branch). But at the moment AXIOM
trunk runs as 1.2.1-SNAPSHOT and Axis2 trunk runs as 1.2-SNAPSHOT.

Could u please tell me whats the convention. Shouldn't the 'trunks' be
always maintained as the version 'SNAPSHOT' ?

Thanks,
Chamikara

Mime
View raw message